Bug 114730 - rootok failure in pam-0.77-29
rootok failure in pam-0.77-29
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pam (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-01 16:04 EST by Jonathan Kamens
Modified: 2007-04-18 13:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-02 15:24:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2004-02-01 16:04:10 EST
After upgrading from pam-0.77-27 to pam-0.77-29 I can no longer su
from root to some other user without entering a password.  This
breaks, e.g., the innd startup.  I imagine this must have something to
do with selinux, but I'm not, as far as I know, running with selinux
enabled -- I've certainly never taken any steps to enable it.
Comment 1 Daniel Walsh 2004-02-02 15:24:31 EST
Yup it is missing the is_selinux_enabled check.

Fixed in 
pam-0.77-30

Thanks.

Note You need to log in before you can comment on or make changes to this bug.